1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cisco Won’t Patch Critical RV Wireless Router Vulnerability Until Q3

Discussion in 'Threatpost' started by RSS, Jun 16, 2016.

  1. RSS

    RSS New Member Member

    Cisco said its RV wireless routers and firewalls are vulnerable to remote code execution at root level. A Q3 2016 firmware update will patch the flaw.

    Continue reading...
     

Share This Page